@import'../../../styles.scss';

.main{
    max-width: 800px;
    margin: 100px auto;
}

h1{
    margin: 10px 20px;
    font-weight: $font-weight-normal;
    font-size: $font-size-big;
}

.formcontainer{

    background: white;
    border-radius: 10px;
    padding: 20px 10px ;
    display: flex;  
    flex-wrap: wrap;

    justify-content: center;
}



.formcontainer > * {
    margin: 20px 100px;
}

.bot{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.bot > * {
    margin: 15px;
}

.rememberMe > * {
    margin: 0px 10px;
}

.btn {
    width: 20%;
}

.link {
    color: $green;
    margin: 0 10px;
}